<component name="libraryTable">
  <library name="Gradle: :avd_sdk-release:@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c41ca557f3980a973c1ad065ec8c475/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c41ca557f3980a973c1ad065ec8c475/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c41ca557f3980a973c1ad065ec8c475/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>